Subject: Re: bug#64827: texlive is broken

From: Andreas Enge <[email-masked]>
Date: Wed, 9 Aug 2023 21:02:12 +0200

Hello,

Am Wed, Aug 09, 2023 at 06:35:22PM +0200 schrieb Nicolas Goaziou:
> It would be nice to list what simplifications can be done on
> `texlive-bin', so we can apply them on a new "texlive-team" branch.

see the last commit on the wip-texlive-mono branch; the commit message
and the diff should be quite clear. Concerning the branch itself, it
can be directly applied to master once it is in shape, as nothing depends
on the monolithic texlive.

> On a different topic, it is now possible to install both `texlive' and
> `texlive-biber' in a manifest, so re-instating the old `biber' package
> may introduce code duplication without much benefit. WDYT?

You mean the old/new monolithic texlive from the wip branch and
texlive-biber work together? In that case we should indeed drop biber.

Andreas